Subject: Re: bug#31377: mpd state file
From: Leo Famulari <[email-masked]>
To: Bradley Haggerty <[email-masked]>
Cc: [email-masked]
Date: Fri, 2 Nov 2018 16:46:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Nov 02, 2018 at 07:21:16PM +0000, Bradley Haggerty wrote:
>  I just manually launch mpd rather than have a shepherd service do it, and
> doing it this way I just use my config from another distro. The state file
> works with this configuration. I think the thing it wasn't working with was
> a shepherd service, which I can't use for other reasons.

Okay, it's working for me now without having to do anything special, so
I'm closing this bug.